.wrapper {
    margin: 0 auto;
    max-width: 70vw;
}

#buttonIP {
    background-color: mediumpurple;
    border-radius: 25%;
    color: white;
    padding: 10px;
}
li{
    font-weight: bold;
    margin: 10px;
}